{
	"rectangular": {
		"phi_start": 45.0,
		"phi_stop": 270.0,
		"phi_increment": 0.040,
		"theta_start": 30.0,
		"theta_stop": 130.0,
		"theta_increment": 0.040,
		"program": {
			"name": "High Speed",
			"laser_prr": 100000.0
		}
	}
}